body {
	background-image: url("img/landscape.png");
	background-repeat: no-repeat;
	background-position: top;
	font-family: 'Lato', sans-serif;
}

h1, h2 {
	font-family: 'Sansita', sans-serif;
}

label {
	margin-bottom: 5%;
}

label:hover, .check:hover {
	transform: translateY(5px);
	box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
}

label:focus {
	transform: translateY(5px);
	box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
}

.rep {
	display: none;
}

input {
	width: 100%;
	font-size: 40px;
	padding: 5px;
	/*font-family: 'Sigmar One', cursive;*/
	border: none;
	background-color: #0091EA;
	color: white;
	border-radius: 2px;
	cursor: pointer;
	outline: none;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	transition: 0.2s;
}

#root {
	margin-top: 5%;
	font-size: 20px;
	color: #263238;
}

.question {
	display: flex;
	flex-direction: column;
	padding-left: 1%;
    margin-left: 7%;
    width: 49%;
}

.content {
	margin: auto;
}

#test {
	margin-left: 100%;
}

/*.check {
    border:1px solid #bee1fa ;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 10px;
    font-size: 20px;
    font-family:arial, helvetica, sans-serif;
    padding: 5px;
    text-decoration:none;
    display:inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight:bold;
    color: grey;
    background-color: #f2f9fe ;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f9fe ), to(#d6f0fd ));
    background-image: -webkit-linear-gradient(top, #f2f9fe , #d6f0fd );
    background-image: -moz-linear-gradient(top, #f2f9fe , #d6f0fd );
    background-image: -ms-linear-gradient(top, #f2f9fe , #d6f0fd );
    background-image: -o-linear-gradient(top, #f2f9fe , #d6f0fd );
    background-image: linear-gradient(to bottom, #f2f9fe , #d6f0fd );
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f2f9fe , endColorstr=#d6f0fd );    display: flex;
    justify-content: center;
    width: 82px;
   	cursor: pointer;
   	outline: none;
}*/

/*.check:hover{
	border:1px solid #93cdf7 ;
	background-color: #c3e3fa ; background-image: -webkit-gradient(linear, left top, left bottom, from(#c3e3fa ), to(#a5defb ));
	background-image: -webkit-linear-gradient(top, #c3e3fa , #a5defb );
	background-image: -moz-linear-gradient(top, #c3e3fa , #a5defb );
	background-image: -ms-linear-gradient(top, #c3e3fa , #a5defb );
	background-image: -o-linear-gradient(top, #c3e3fa , #a5defb );
	background-image: linear-gradient(to bottom, #c3e3fa , #a5defb );filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c3e3fa , endColorstr=#a5defb );
}*/

.ok {
	background-color: rgba(26,255,55,0.72) !important;
	transform: translateY(5px);
	box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
}

.nok {
	background-color: rgba(255,26,26,0.72) !important;
	transform: translateY(5px);
	box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
}